BlockPen = (3,2,BLUE)  ' линия для слоя м_кварталы
ParcelPen = (1,2,BLACK) ' линия для слоя м_участки, М_строения, м_подучастки
ParcelBrush = (53,BLACK) ' заливка для слоя м_выхучастки (если проблемы с принтером - использовать MakeBrush(1,BLACK, WHITE))
OutParcPen_wo_CS = MakePen(1,2,BLACK) ' линия для слоя м_выхучастки при отсутствии условных знаков по п.№327
InParcPen_wo_CS = MakePen(1,2,BLACK) ' линия для слоя м_вхучастки при отсутствии условных знаков по п.№327
PointSymbol = MakeSymbol(43, BLACK, 7) ' точка для слоя м_точкивквартале при отсутствии условных знаков по п.№327
EmptySymbol = MakeSymbol(31, BLACK, 7) ' стиль точки в формах когда сняты условные знаки по п.№327
UseBlockGrid = 1 'использование сетки 10х10 от квартала в печатных формах
DDECommandSeparator= 13 ' код символа разделителя
Region = 47 ' код региона
RegionDistrict = "-" ' разделитель регион-район
DistrictZone = ":"  ' разделитель район - массив
ZoneTract = "-"     ' разделитель массив - блок
TractBlock = "-"    ' разделитель блок - квартал
BlockParcel = ":"   ' разделитель квартал - участок
ParcelSub = "/"     ' разделитель участок - подучасток
ParcelBld = ":"     ' разделитель участок - стрение
ZonePartLen = 2     ' длина составляющей Кн для массива
TractPartLen = 2    ' длина составляющей Кн для блока
PointSize327 = 8 ' размер точки для форм по приказу 327
BlockLineWidth327 = 4 ' толщина линии для форм на кварталы по приказу 327
ParcelLineWidth327 = 2 ' толщина линии для форм на участки по приказу 327
MapInOracle = False
SetLayerEditableOnselect = False
DebugMode = False